= form_for [:admin, current_admin_user] do |f|
  - if current_admin_user.errors.any?
    #error_explanation
      h2 = "#{pluralize(current_admin_user.errors.count, "error")} prohibited this user from being saved:"
      ul
        - current_admin_user.errors.full_messages.each do |message|
          li = message

  .field
    = f.label :email
    = f.text_field :email, class: "form-control"
  .field
    = f.label :password
    = f.text_field :password, class: "form-control"
  .actions
    = f.submit "Submit", :class => "btn btn-primary"
